 .u-section-1 {
  background-position: 50% 50%, 50% 50%;
  background-size: cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 2233px;
}

.u-section-1 .u-shape-1 {
  width: 1600px;
  height: 2101px;
  margin: 1px -713px 0 auto;
}

.u-section-1 .u-text-1 {
  text-transform: uppercase;
  margin: -1750px auto 0;
}

.u-section-1 .u-text-2 {
  width: 1141px;
  margin: 1px auto 0;
}

.u-section-1 .u-list-1 {
  width: 1144px;
  margin: 157px auto 0;
}

.u-section-1 .u-repeater-1 {
  grid-template-columns: repeat(3, calc(33.3333% - 14px));
  min-height: 1331px;
  grid-auto-columns: calc(33.3333% - 14px);
  --gap: 21px;
}

.u-section-1 .u-list-item-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 1), rgba(255, 255, 255, 1));
  background-size: cover;
  transition-duration: 0.5s;
}

.u-section-1 .u-container-layout-1 {
  padding: 18px 20px;
}

.u-section-1 .u-image-1 {
  height: 162px;
  margin-top: 0;
  margin-bottom: 0;
  box-shadow: 2px 0 0 0 rgba(0,0,0,0);
}

.u-section-1 .u-text-3 {
  letter-spacing: 1px;
  text-transform: uppercase;
  font-family: D-DIN-Bold;
  margin: 25px 1px 0;
}

.u-section-1 .u-text-4 {
  font-size: 1rem;
  font-style: normal;
  font-family: D-DIN-PRO-500-Medium;
  margin: 1px 1px 0;
}

.u-section-1 .u-btn-1 {
  text-transform: uppercase;
  letter-spacing: 2px;
  margin: 16px auto 0 0;
  padding: 0;
}

.u-section-1 .u-list-item-2 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  transition-duration: 0.5s;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 1), rgba(255, 255, 255, 1));
  background-size: cover;
}

.u-section-1 .u-container-layout-2 {
  padding: 18px 20px;
}

.u-section-1 .u-image-2 {
  height: 162px;
  object-position: 50% 21.26%;
  margin-top: 0;
  margin-bottom: 0;
  box-shadow: 2px 0 0 0 rgba(0,0,0,0);
}

.u-section-1 .u-text-5 {
  letter-spacing: 1px;
  text-transform: uppercase;
  font-family: D-DIN-Bold;
  margin: 25px 1px 0;
}

.u-section-1 .u-text-6 {
  font-size: 1rem;
  font-style: normal;
  font-family: D-DIN-PRO-500-Medium;
  margin: 1px 1px 0;
}

.u-section-1 .u-btn-2 {
  padding: 0;
}

.u-section-1 .u-btn-3 {
  text-transform: uppercase;
  letter-spacing: 2px;
  margin: 16px auto 0 0;
  padding: 0;
}

.u-section-1 .u-list-item-3 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  transition-duration: 0.5s;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 1), rgba(255, 255, 255, 1));
  background-size: cover;
}

.u-section-1 .u-container-layout-3 {
  padding: 18px 20px;
}

.u-section-1 .u-image-3 {
  height: 162px;
  margin-top: 0;
  margin-bottom: 0;
  box-shadow: 2px 0 0 0 rgba(0,0,0,0);
}

.u-section-1 .u-text-7 {
  letter-spacing: 1px;
  text-transform: uppercase;
  font-family: D-DIN-Bold;
  margin: 25px 1px 0;
}

.u-section-1 .u-text-8 {
  font-size: 1rem;
  font-style: normal;
  font-family: D-DIN-PRO-500-Medium;
  margin: 1px 1px 0;
}

.u-section-1 .u-btn-4 {
  padding: 0;
}

.u-section-1 .u-btn-5 {
  text-transform: uppercase;
  letter-spacing: 2px;
  margin: 16px auto 0 0;
  padding: 0;
}

.u-section-1 .u-list-item-4 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  transition-duration: 0.5s;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 1), rgba(255, 255, 255, 1));
  background-size: cover;
}

.u-section-1 .u-container-layout-4 {
  padding: 18px 20px;
}

.u-section-1 .u-image-4 {
  height: 162px;
  margin-top: 0;
  margin-bottom: 0;
  box-shadow: 2px 0 0 0 rgba(0,0,0,0);
}

.u-section-1 .u-text-9 {
  letter-spacing: 1px;
  text-transform: uppercase;
  font-family: D-DIN-Bold;
  margin: 25px 1px 0;
}

.u-section-1 .u-text-10 {
  font-size: 1rem;
  font-style: normal;
  font-family: D-DIN-PRO-500-Medium;
  margin: 1px 1px 0;
}

.u-section-1 .u-btn-6 {
  padding: 0;
}

.u-section-1 .u-btn-7 {
  padding: 0;
}

.u-section-1 .u-btn-8 {
  text-transform: uppercase;
  letter-spacing: 2px;
  margin: 16px auto 0 0;
  padding: 0;
}

.u-section-1 .u-list-item-5 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  transition-duration: 0.5s;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 1), rgba(255, 255, 255, 1));
  background-size: cover;
}

.u-section-1 .u-container-layout-5 {
  padding: 18px 20px;
}

.u-section-1 .u-image-5 {
  height: 162px;
  margin-top: 0;
  margin-bottom: 0;
  box-shadow: 2px 0 0 0 rgba(0,0,0,0);
}

.u-section-1 .u-text-11 {
  letter-spacing: 1px;
  text-transform: uppercase;
  font-family: D-DIN-Bold;
  margin: 25px 1px 0;
}

.u-section-1 .u-text-12 {
  font-size: 1rem;
  font-style: normal;
  font-family: D-DIN-PRO-500-Medium;
  margin: 1px 1px 0;
}

.u-section-1 .u-btn-9 {
  text-transform: uppercase;
  letter-spacing: 2px;
  margin: 16px auto 0 0;
  padding: 0;
}

.u-section-1 .u-list-item-6 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  transition-duration: 0.5s;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 1), rgba(255, 255, 255, 1));
  background-size: cover;
}

.u-section-1 .u-container-layout-6 {
  padding: 18px 20px;
}

.u-section-1 .u-image-6 {
  height: 162px;
  margin-top: 0;
  margin-bottom: 0;
  box-shadow: 2px 0 0 0 rgba(0,0,0,0);
}

.u-section-1 .u-text-13 {
  letter-spacing: 1px;
  text-transform: uppercase;
  font-family: D-DIN-Bold;
  margin: 25px 1px 0;
}

.u-section-1 .u-text-14 {
  font-size: 1rem;
  font-style: normal;
  font-family: D-DIN-PRO-500-Medium;
  margin: 1px 1px 0;
}

.u-section-1 .u-btn-10 {
  padding: 0;
}

.u-section-1 .u-btn-11 {
  text-transform: uppercase;
  letter-spacing: 2px;
  margin: 16px auto 0 0;
  padding: 0;
}

.u-section-1 .u-list-item-7 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  transition-duration: 0.5s;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 1), rgba(255, 255, 255, 1));
  background-size: cover;
}

.u-section-1 .u-container-layout-7 {
  padding: 18px 20px;
}

.u-section-1 .u-image-7 {
  height: 162px;
  margin-top: 0;
  margin-bottom: 0;
  box-shadow: 2px 0 0 0 rgba(0,0,0,0);
}

.u-section-1 .u-text-15 {
  letter-spacing: 1px;
  text-transform: uppercase;
  font-family: D-DIN-Bold;
  margin: 25px 1px 0;
}

.u-section-1 .u-text-16 {
  font-size: 1rem;
  font-style: normal;
  font-family: D-DIN-PRO-500-Medium;
  margin: 1px 1px 0;
}

.u-section-1 .u-btn-12 {
  text-transform: uppercase;
  letter-spacing: 2px;
  margin: 16px auto 0 0;
  padding: 0;
}

.u-section-1 .u-list-item-8 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  transition-duration: 0.5s;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 1), rgba(255, 255, 255, 1));
  background-size: cover;
}

.u-section-1 .u-container-layout-8 {
  padding: 18px 20px;
}

.u-section-1 .u-image-8 {
  height: 162px;
  margin-top: 0;
  margin-bottom: 0;
  box-shadow: 2px 0 0 0 rgba(0,0,0,0);
}

.u-section-1 .u-text-17 {
  letter-spacing: 1px;
  text-transform: uppercase;
  font-family: D-DIN-Bold;
  margin: 25px 1px 0;
}

.u-section-1 .u-text-18 {
  font-size: 1rem;
  font-style: normal;
  font-family: D-DIN-PRO-500-Medium;
  margin: 1px 1px 0;
}

.u-section-1 .u-btn-13 {
  padding: 0;
}

.u-section-1 .u-btn-14 {
  text-transform: uppercase;
  letter-spacing: 2px;
  margin: 16px auto 0 0;
  padding: 0;
}

.u-section-1 .u-list-item-9 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  transition-duration: 0.5s;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 1), rgba(255, 255, 255, 1));
  background-size: cover;
}

.u-section-1 .u-container-layout-9 {
  padding: 18px 20px;
}

.u-section-1 .u-image-9 {
  height: 162px;
  margin-top: 0;
  margin-bottom: 0;
  box-shadow: 2px 0 0 0 rgba(0,0,0,0);
}

.u-section-1 .u-text-19 {
  letter-spacing: 1px;
  text-transform: uppercase;
  font-family: D-DIN-Bold;
  margin: 25px 1px 0;
}

.u-section-1 .u-btn-15 {
  text-transform: none;
  padding: 0;
}

.u-section-1 .u-text-20 {
  font-size: 1rem;
  font-style: normal;
  font-family: D-DIN-PRO-500-Medium;
  margin: 1px 1px 0;
}

.u-section-1 .u-btn-16 {
  padding: 0;
}

.u-section-1 .u-btn-17 {
  text-transform: uppercase;
  letter-spacing: 2px;
  margin: 16px auto 0 0;
  padding: 0;
}

.u-section-1 .u-text-21 {
  font-size: 11.1111rem;
  --animation-custom_in-translate_x: -400px;
  --animation-custom_in-translate_y: 800px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -1950px 46px 0 1174px;
}

.u-section-1 .u-group-1 {
  width: 266px;
  min-height: 35px;
  height: auto;
  margin: -188px 137px 1883px auto;
}

.u-section-1 .u-container-layout-10 {
  padding-right: 0;
  padding-left: 0;
}

.u-section-1 .u-text-22 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.5;
  font-family: D-DIN-Bold;
  font-size: 1.22222rem;
  margin: 0 1px 0 11px;
}

@media (max-width: 1399px) {
  .u-section-1 .u-sheet-1 {
    min-height: 2007px;
  }

  .u-section-1 .u-shape-1 {
    height: 1610px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: -1318px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 2px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-list-1 {
    margin-top: 96px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-repeater-1 {
    min-height: 1296px;
    grid-gap: 21px;
  }

  .u-section-1 .u-list-item-1 {
    transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
  }

  .u-section-1 .u-container-layout-1 {
    padding: 6px 18px;
  }

  .u-section-1 .u-image-1 {
    height: 159px;
    margin-top: 10px;
    transition-duration: 0.5s;
    transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
  }

  .u-section-1 .u-text-3 {
    width: auto;
    margin-top: 16px;
    margin-left: 5px;
    margin-right: 5px;
  }

  .u-section-1 .u-text-4 {
    width: auto;
    margin-left: 5px;
    margin-right: 5px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 12px;
    margin-left: 5px;
  }

  .u-section-1 .u-list-item-2 {
    transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
  }

  .u-section-1 .u-container-layout-2 {
    padding: 6px 18px;
  }

  .u-section-1 .u-image-2 {
    height: 159px;
    margin-top: 10px;
    transition-duration: 0.5s;
    transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
  }

  .u-section-1 .u-text-5 {
    width: auto;
    margin-top: 16px;
    margin-left: 5px;
    margin-right: 5px;
  }

  .u-section-1 .u-text-6 {
    width: auto;
    margin-left: 5px;
    margin-right: 5px;
  }

  .u-section-1 .u-btn-3 {
    margin-top: 12px;
    margin-left: 5px;
  }

  .u-section-1 .u-list-item-3 {
    transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
  }

  .u-section-1 .u-container-layout-3 {
    padding: 6px 18px;
  }

  .u-section-1 .u-image-3 {
    height: 159px;
    margin-top: 10px;
    transition-duration: 0.5s;
    transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
  }

  .u-section-1 .u-text-7 {
    width: auto;
    margin-top: 16px;
    margin-left: 5px;
    margin-right: 5px;
  }

  .u-section-1 .u-text-8 {
    width: auto;
    margin-left: 5px;
    margin-right: 5px;
  }

  .u-section-1 .u-btn-5 {
    margin-top: 12px;
    margin-left: 5px;
  }

  .u-section-1 .u-list-item-4 {
    transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
  }

  .u-section-1 .u-container-layout-4 {
    padding: 6px 18px;
  }

  .u-section-1 .u-image-4 {
    height: 159px;
    margin-top: 10px;
    transition-duration: 0.5s;
    transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
  }

  .u-section-1 .u-text-9 {
    width: auto;
    margin-top: 16px;
    margin-left: 5px;
    margin-right: 5px;
  }

  .u-section-1 .u-text-10 {
    width: auto;
    margin-left: 5px;
    margin-right: 5px;
  }

  .u-section-1 .u-btn-8 {
    margin-top: 12px;
    margin-left: 5px;
  }

  .u-section-1 .u-list-item-5 {
    transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
  }

  .u-section-1 .u-container-layout-5 {
    padding: 6px 18px;
  }

  .u-section-1 .u-image-5 {
    height: 159px;
    margin-top: 10px;
    transition-duration: 0.5s;
    transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
  }

  .u-section-1 .u-text-11 {
    width: auto;
    margin-top: 16px;
    margin-left: 5px;
    margin-right: 5px;
  }

  .u-section-1 .u-text-12 {
    width: auto;
    margin-left: 5px;
    margin-right: 5px;
  }

  .u-section-1 .u-btn-9 {
    margin-top: 12px;
    margin-left: 5px;
  }

  .u-section-1 .u-list-item-6 {
    transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
  }

  .u-section-1 .u-container-layout-6 {
    padding: 6px 18px;
  }

  .u-section-1 .u-image-6 {
    height: 159px;
    margin-top: 10px;
    transition-duration: 0.5s;
    transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
  }

  .u-section-1 .u-text-13 {
    width: auto;
    margin-top: 16px;
    margin-left: 5px;
    margin-right: 5px;
  }

  .u-section-1 .u-text-14 {
    width: auto;
    margin-left: 5px;
    margin-right: 5px;
  }

  .u-section-1 .u-btn-11 {
    margin-top: 12px;
    margin-left: 5px;
  }

  .u-section-1 .u-list-item-7 {
    transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
  }

  .u-section-1 .u-container-layout-7 {
    padding: 6px 18px;
  }

  .u-section-1 .u-image-7 {
    height: 159px;
    margin-top: 10px;
    transition-duration: 0.5s;
    transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
  }

  .u-section-1 .u-text-15 {
    width: auto;
    margin-top: 16px;
    margin-left: 5px;
    margin-right: 5px;
  }

  .u-section-1 .u-text-16 {
    width: auto;
    margin-left: 5px;
    margin-right: 5px;
  }

  .u-section-1 .u-btn-12 {
    margin-top: 12px;
    margin-left: 5px;
  }

  .u-section-1 .u-list-item-8 {
    transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
  }

  .u-section-1 .u-container-layout-8 {
    padding: 6px 18px;
  }

  .u-section-1 .u-image-8 {
    height: 159px;
    margin-top: 10px;
    transition-duration: 0.5s;
    transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
  }

  .u-section-1 .u-text-17 {
    width: auto;
    margin-top: 16px;
    margin-left: 5px;
    margin-right: 5px;
  }

  .u-section-1 .u-text-18 {
    width: auto;
    margin-left: 5px;
    margin-right: 5px;
  }

  .u-section-1 .u-btn-14 {
    margin-top: 12px;
    margin-left: 5px;
  }

  .u-section-1 .u-list-item-9 {
    transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
  }

  .u-section-1 .u-container-layout-9 {
    padding: 6px 18px;
  }

  .u-section-1 .u-image-9 {
    height: 159px;
    margin-top: 10px;
    transition-duration: 0.5s;
    transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
  }

  .u-section-1 .u-text-19 {
    width: auto;
    margin-top: 16px;
    margin-left: 5px;
    margin-right: 5px;
  }

  .u-section-1 .u-text-20 {
    width: auto;
    margin-left: 5px;
    margin-right: 5px;
  }

  .u-section-1 .u-btn-17 {
    margin-top: 12px;
    margin-left: 5px;
  }

  .u-section-1 .u-text-21 {
    width: auto;
    margin-top: -1764px;
    margin-right: 0;
    margin-left: 919px;
  }

  .u-section-1 .u-group-1 {
    width: 262px;
    min-height: 32px;
    margin-top: -126px;
    margin-right: 119px;
    height: auto;
  }

  .u-section-1 .u-container-layout-10 {
    padding-left: 7px;
    padding-right: 7px;
    padding-bottom: 0;
  }

  .u-section-1 .u-text-22 {
    font-size: 1.1111111111111112rem;
    width: auto;
    margin-left: 1px;
  }
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 2909px;
  }

  .u-section-1 .u-shape-1 {
    height: 1776px;
  }

  .u-section-1 .u-text-1 {
    margin-top: -1536px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 1px;
  }

  .u-section-1 .u-list-1 {
    margin-top: 99px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 10.5px));
    grid-auto-columns: calc(50% - 10.5px);
    min-height: 1877px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 0;
    padding-bottom: 30px;
  }

  .u-section-1 .u-image-1 {
    height: 210px;
    margin-top: 22px;
    width: 423px;
  }

  .u-section-1 .u-text-3 {
    margin-top: 15px;
    margin-left: 1px;
    margin-right: 1px;
  }

  .u-section-1 .u-text-4 {
    margin-top: 9px;
    margin-right: 0;
    margin-left: 2px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 21px;
    margin-left: 0;
  }

  .u-section-1 .u-container-layout-2 {
    padding-top: 0;
    padding-bottom: 30px;
  }

  .u-section-1 .u-image-2 {
    height: 210px;
    margin-top: 22px;
    width: 423px;
  }

  .u-section-1 .u-text-5 {
    margin-top: 15px;
    margin-left: 1px;
    margin-right: 1px;
  }

  .u-section-1 .u-text-6 {
    margin-top: 9px;
    margin-right: 0;
    margin-left: 2px;
  }

  .u-section-1 .u-btn-3 {
    margin-top: 21px;
    margin-left: 0;
  }

  .u-section-1 .u-container-layout-3 {
    padding-top: 0;
    padding-bottom: 30px;
  }

  .u-section-1 .u-image-3 {
    height: 210px;
    margin-top: 22px;
    width: 423px;
  }

  .u-section-1 .u-text-7 {
    margin-top: 15px;
    margin-left: 1px;
    margin-right: 1px;
  }

  .u-section-1 .u-text-8 {
    margin-top: 9px;
    margin-right: 0;
    margin-left: 2px;
  }

  .u-section-1 .u-btn-5 {
    margin-top: 21px;
    margin-left: 0;
  }

  .u-section-1 .u-container-layout-4 {
    padding-top: 0;
    padding-bottom: 30px;
  }

  .u-section-1 .u-image-4 {
    height: 210px;
    margin-top: 22px;
    width: 423px;
  }

  .u-section-1 .u-text-9 {
    margin-top: 15px;
    margin-left: 1px;
    margin-right: 1px;
  }

  .u-section-1 .u-text-10 {
    margin-top: 9px;
    margin-right: 0;
    margin-left: 2px;
  }

  .u-section-1 .u-btn-8 {
    margin-top: 21px;
    margin-left: 0;
  }

  .u-section-1 .u-container-layout-5 {
    padding-top: 0;
    padding-bottom: 30px;
  }

  .u-section-1 .u-image-5 {
    height: 210px;
    margin-top: 22px;
    width: 423px;
  }

  .u-section-1 .u-text-11 {
    margin-top: 15px;
    margin-left: 1px;
    margin-right: 1px;
  }

  .u-section-1 .u-text-12 {
    margin-top: 9px;
    margin-right: 0;
    margin-left: 2px;
  }

  .u-section-1 .u-btn-9 {
    margin-top: 21px;
    margin-left: 0;
  }

  .u-section-1 .u-container-layout-6 {
    padding-top: 0;
    padding-bottom: 30px;
  }

  .u-section-1 .u-image-6 {
    height: 210px;
    margin-top: 22px;
    width: 423px;
  }

  .u-section-1 .u-text-13 {
    margin-top: 15px;
    margin-left: 1px;
    margin-right: 1px;
  }

  .u-section-1 .u-text-14 {
    margin-top: 9px;
    margin-right: 0;
    margin-left: 2px;
  }

  .u-section-1 .u-btn-11 {
    margin-top: 21px;
    margin-left: 0;
  }

  .u-section-1 .u-container-layout-7 {
    padding-top: 0;
    padding-bottom: 30px;
  }

  .u-section-1 .u-image-7 {
    height: 210px;
    margin-top: 22px;
    width: 423px;
  }

  .u-section-1 .u-text-15 {
    margin-top: 15px;
    margin-left: 1px;
    margin-right: 1px;
  }

  .u-section-1 .u-text-16 {
    margin-top: 9px;
    margin-right: 0;
    margin-left: 2px;
  }

  .u-section-1 .u-btn-12 {
    margin-top: 21px;
    margin-left: 0;
  }

  .u-section-1 .u-container-layout-8 {
    padding-top: 0;
    padding-bottom: 30px;
  }

  .u-section-1 .u-image-8 {
    height: 210px;
    margin-top: 22px;
    width: 423px;
  }

  .u-section-1 .u-text-17 {
    margin-top: 15px;
    margin-left: 1px;
    margin-right: 1px;
  }

  .u-section-1 .u-text-18 {
    margin-top: 9px;
    margin-right: 0;
    margin-left: 2px;
  }

  .u-section-1 .u-btn-14 {
    margin-top: 21px;
    margin-left: 0;
  }

  .u-section-1 .u-container-layout-9 {
    padding-top: 0;
    padding-bottom: 30px;
  }

  .u-section-1 .u-image-9 {
    height: 210px;
    margin-top: 22px;
    width: 423px;
  }

  .u-section-1 .u-text-19 {
    margin-top: 15px;
    margin-left: 1px;
    margin-right: 1px;
  }

  .u-section-1 .u-text-20 {
    margin-top: 9px;
    margin-right: 0;
    margin-left: 2px;
  }

  .u-section-1 .u-btn-17 {
    margin-top: 21px;
    margin-left: 0;
  }

  .u-section-1 .u-text-21 {
    font-size: 5rem;
    margin-top: -2692px;
    margin-right: -19px;
    margin-left: 739px;
  }

  .u-section-1 .u-group-1 {
    width: 246px;
    min-height: 30px;
    margin-top: -90px;
    margin-right: 86px;
  }

  .u-section-1 .u-text-22 {
    font-size: 1.0555555555555556rem;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 3043px;
  }

  .u-section-1 .u-shape-1 {
    height: 2341px;
    width: 720px;
    margin-right: auto;
    margin-left: -227px;
  }

  .u-section-1 .u-text-1 {
    margin-top: -2100px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 2px;
  }

  .u-section-1 .u-repeater-1 {
    min-height: 2141px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-bottom: 21px;
  }

  .u-section-1 .u-image-1 {
    height: 181px;
    width: 313px;
    margin-top: 20px;
    margin-right: 1px;
    margin-left: 0;
  }

  .u-section-1 .u-text-3 {
    margin-top: 28px;
    margin-right: 10px;
  }

  .u-section-1 .u-text-4 {
    margin-top: 11px;
    margin-left: auto;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 23px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-bottom: 21px;
  }

  .u-section-1 .u-image-2 {
    height: 181px;
    width: 313px;
    margin-top: 20px;
    margin-right: 1px;
    margin-left: 0;
  }

  .u-section-1 .u-text-5 {
    margin-top: 28px;
    margin-right: 10px;
  }

  .u-section-1 .u-text-6 {
    margin-top: 11px;
    margin-left: auto;
  }

  .u-section-1 .u-btn-3 {
    margin-top: 23px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-bottom: 21px;
  }

  .u-section-1 .u-image-3 {
    height: 181px;
    width: 313px;
    margin-top: 20px;
    margin-right: 1px;
    margin-left: 0;
  }

  .u-section-1 .u-text-7 {
    margin-top: 28px;
    margin-right: 10px;
  }

  .u-section-1 .u-text-8 {
    margin-top: 11px;
    margin-left: auto;
  }

  .u-section-1 .u-btn-5 {
    margin-top: 23px;
  }

  .u-section-1 .u-container-layout-4 {
    padding-bottom: 21px;
  }

  .u-section-1 .u-image-4 {
    height: 181px;
    width: 313px;
    margin-top: 20px;
    margin-right: 1px;
    margin-left: 0;
  }

  .u-section-1 .u-text-9 {
    margin-top: 28px;
    margin-right: 10px;
  }

  .u-section-1 .u-text-10 {
    margin-top: 11px;
    margin-left: auto;
  }

  .u-section-1 .u-btn-8 {
    margin-top: 23px;
  }

  .u-section-1 .u-container-layout-5 {
    padding-bottom: 21px;
  }

  .u-section-1 .u-image-5 {
    height: 181px;
    width: 313px;
    margin-top: 20px;
    margin-right: 1px;
    margin-left: 0;
  }

  .u-section-1 .u-text-11 {
    margin-top: 28px;
    margin-right: 10px;
  }

  .u-section-1 .u-text-12 {
    margin-top: 11px;
    margin-left: auto;
  }

  .u-section-1 .u-btn-9 {
    margin-top: 23px;
  }

  .u-section-1 .u-container-layout-6 {
    padding-bottom: 21px;
  }

  .u-section-1 .u-image-6 {
    height: 181px;
    width: 313px;
    margin-top: 20px;
    margin-right: 1px;
    margin-left: 0;
  }

  .u-section-1 .u-text-13 {
    margin-top: 28px;
    margin-right: 10px;
  }

  .u-section-1 .u-text-14 {
    margin-top: 11px;
    margin-left: auto;
  }

  .u-section-1 .u-btn-11 {
    margin-top: 23px;
  }

  .u-section-1 .u-container-layout-7 {
    padding-bottom: 21px;
  }

  .u-section-1 .u-image-7 {
    height: 181px;
    width: 313px;
    margin-top: 20px;
    margin-right: 1px;
    margin-left: 0;
  }

  .u-section-1 .u-text-15 {
    margin-top: 28px;
    margin-right: 10px;
  }

  .u-section-1 .u-text-16 {
    margin-top: 11px;
    margin-left: auto;
  }

  .u-section-1 .u-btn-12 {
    margin-top: 23px;
  }

  .u-section-1 .u-container-layout-8 {
    padding-bottom: 21px;
  }

  .u-section-1 .u-image-8 {
    height: 181px;
    width: 313px;
    margin-top: 20px;
    margin-right: 1px;
    margin-left: 0;
  }

  .u-section-1 .u-text-17 {
    margin-top: 28px;
    margin-right: 10px;
  }

  .u-section-1 .u-text-18 {
    margin-top: 11px;
    margin-left: auto;
  }

  .u-section-1 .u-btn-14 {
    margin-top: 23px;
  }

  .u-section-1 .u-container-layout-9 {
    padding-bottom: 21px;
  }

  .u-section-1 .u-image-9 {
    height: 181px;
    width: 313px;
    margin-top: 20px;
    margin-right: 1px;
    margin-left: 0;
  }

  .u-section-1 .u-text-19 {
    margin-top: 28px;
    margin-right: 10px;
  }

  .u-section-1 .u-text-20 {
    margin-top: 11px;
    margin-left: auto;
  }

  .u-section-1 .u-btn-17 {
    margin-top: 23px;
  }

  .u-section-1 .u-text-21 {
    margin-top: -2790px;
    margin-right: -84px;
    margin-left: 565px;
  }

  .u-section-1 .u-group-1 {
    width: 242px;
    margin-top: -86px;
    margin-right: 42px;
    margin-bottom: 2747px;
  }

  .u-section-1 .u-container-layout-10 {
    padding-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 2634px;
  }

  .u-section-1 .u-shape-1 {
    height: 2122px;
    margin-left: -203px;
  }

  .u-section-1 .u-text-1 {
    margin-top: -1971px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 0;
  }

  .u-section-1 .u-list-1 {
    margin-top: 60px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 19.5px));
    grid-auto-columns: calc(50% - 19.5px);
    min-height: 1839px;
    grid-gap: 39px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
    padding-bottom: 18px;
  }

  .u-section-1 .u-image-1 {
    width: 280px;
    margin-top: 0;
  }

  .u-section-1 .u-text-3 {
    margin-top: 21px;
    margin-right: -22px;
    margin-left: 12px;
  }

  .u-section-1 .u-text-4 {
    font-size: 0.8888888888888888rem;
    margin-top: 5px;
    margin-left: 12px;
    margin-right: 12px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 10px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
    padding-bottom: 18px;
  }

  .u-section-1 .u-image-2 {
    width: 280px;
    margin-top: 0;
  }

  .u-section-1 .u-text-5 {
    margin-top: 21px;
    margin-right: -22px;
    margin-left: 12px;
  }

  .u-section-1 .u-text-6 {
    font-size: 0.8888888888888888rem;
    margin-top: 5px;
    margin-left: 12px;
    margin-right: 12px;
  }

  .u-section-1 .u-btn-3 {
    margin-top: 10px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 0;
    padding-right: 0;
    padding-bottom: 18px;
  }

  .u-section-1 .u-image-3 {
    width: 280px;
    margin-top: 0;
  }

  .u-section-1 .u-text-7 {
    margin-top: 21px;
    margin-right: -22px;
    margin-left: 12px;
  }

  .u-section-1 .u-text-8 {
    font-size: 0.8888888888888888rem;
    margin-top: 5px;
    margin-left: 12px;
    margin-right: 12px;
  }

  .u-section-1 .u-btn-5 {
    margin-top: 10px;
  }

  .u-section-1 .u-container-layout-4 {
    padding-left: 0;
    padding-right: 0;
    padding-bottom: 18px;
  }

  .u-section-1 .u-image-4 {
    width: 280px;
    margin-top: 0;
  }

  .u-section-1 .u-text-9 {
    margin-top: 21px;
    margin-right: -22px;
    margin-left: 12px;
  }

  .u-section-1 .u-text-10 {
    font-size: 0.8888888888888888rem;
    margin-top: 5px;
    margin-left: 12px;
    margin-right: 12px;
  }

  .u-section-1 .u-btn-8 {
    margin-top: 10px;
  }

  .u-section-1 .u-container-layout-5 {
    padding-left: 0;
    padding-right: 0;
    padding-bottom: 18px;
  }

  .u-section-1 .u-image-5 {
    width: 280px;
    margin-top: 0;
  }

  .u-section-1 .u-text-11 {
    margin-top: 21px;
    margin-right: -22px;
    margin-left: 12px;
  }

  .u-section-1 .u-text-12 {
    font-size: 0.8888888888888888rem;
    margin-top: 5px;
    margin-left: 12px;
    margin-right: 12px;
  }

  .u-section-1 .u-btn-9 {
    margin-top: 10px;
  }

  .u-section-1 .u-container-layout-6 {
    padding-left: 0;
    padding-right: 0;
    padding-bottom: 18px;
  }

  .u-section-1 .u-image-6 {
    width: 280px;
    margin-top: 0;
  }

  .u-section-1 .u-text-13 {
    margin-top: 21px;
    margin-right: -22px;
    margin-left: 12px;
  }

  .u-section-1 .u-text-14 {
    font-size: 0.8888888888888888rem;
    margin-top: 5px;
    margin-left: 12px;
    margin-right: 12px;
  }

  .u-section-1 .u-btn-11 {
    margin-top: 10px;
  }

  .u-section-1 .u-container-layout-7 {
    padding-left: 0;
    padding-right: 0;
    padding-bottom: 18px;
  }

  .u-section-1 .u-image-7 {
    width: 280px;
    margin-top: 0;
  }

  .u-section-1 .u-text-15 {
    margin-top: 21px;
    margin-right: -22px;
    margin-left: 12px;
  }

  .u-section-1 .u-text-16 {
    font-size: 0.8888888888888888rem;
    margin-top: 5px;
    margin-left: 12px;
    margin-right: 12px;
  }

  .u-section-1 .u-btn-12 {
    margin-top: 10px;
  }

  .u-section-1 .u-container-layout-8 {
    padding-left: 0;
    padding-right: 0;
    padding-bottom: 18px;
  }

  .u-section-1 .u-image-8 {
    width: 280px;
    margin-top: 0;
  }

  .u-section-1 .u-text-17 {
    margin-top: 21px;
    margin-right: -22px;
    margin-left: 12px;
  }

  .u-section-1 .u-text-18 {
    font-size: 0.8888888888888888rem;
    margin-top: 5px;
    margin-left: 12px;
    margin-right: 12px;
  }

  .u-section-1 .u-btn-14 {
    margin-top: 10px;
  }

  .u-section-1 .u-container-layout-9 {
    padding-left: 0;
    padding-right: 0;
    padding-bottom: 18px;
  }

  .u-section-1 .u-image-9 {
    width: 280px;
    margin-top: 0;
  }

  .u-section-1 .u-text-19 {
    margin-top: 21px;
    margin-right: -22px;
    margin-left: 12px;
  }

  .u-section-1 .u-text-20 {
    font-size: 0.8888888888888888rem;
    margin-top: 5px;
    margin-left: 12px;
    margin-right: 12px;
  }

  .u-section-1 .u-btn-17 {
    margin-top: 10px;
  }

  .u-section-1 .u-text-21 {
    font-size: 3.75rem;
    margin-top: -2347px;
    margin-right: -88px;
    margin-left: 467px;
  }

  .u-section-1 .u-group-1 {
    width: 188px;
    min-height: 26px;
    margin-top: -115px;
    margin-right: 36px;
    margin-bottom: 60px;
  }

  .u-section-1 .u-text-22 {
    font-size: 0.777778rem;
    margin-top: 2px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 4010px;
  }

  .u-section-1 .u-shape-1 {
    width: 423px;
    margin-left: -261px;
  }

  .u-section-1 .u-text-1 {
    margin-top: -1968px;
  }

  .u-section-1 .u-text-2 {
    margin-top: -2px;
  }

  .u-section-1 .u-list-1 {
    margin-top: 56px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% + 0px);
    min-height: 3518px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-bottom: 0;
  }

  .u-section-1 .u-image-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-text-3 {
    margin-top: 17px;
    margin-right: -14px;
    margin-left: 14px;
  }

  .u-section-1 .u-text-4 {
    margin-left: 14px;
    margin-right: 14px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 7px;
    margin-left: 14px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-bottom: 0;
  }

  .u-section-1 .u-image-2 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-text-5 {
    margin-top: 17px;
    margin-right: -14px;
    margin-left: 14px;
  }

  .u-section-1 .u-text-6 {
    margin-left: 14px;
    margin-right: 14px;
  }

  .u-section-1 .u-btn-3 {
    margin-top: 7px;
    margin-left: 14px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-bottom: 0;
  }

  .u-section-1 .u-image-3 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-text-7 {
    margin-top: 17px;
    margin-right: -14px;
    margin-left: 14px;
  }

  .u-section-1 .u-text-8 {
    margin-left: 14px;
    margin-right: 14px;
  }

  .u-section-1 .u-btn-5 {
    margin-top: 7px;
    margin-left: 14px;
  }

  .u-section-1 .u-container-layout-4 {
    padding-bottom: 0;
  }

  .u-section-1 .u-image-4 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-text-9 {
    margin-top: 17px;
    margin-right: -14px;
    margin-left: 14px;
  }

  .u-section-1 .u-text-10 {
    margin-left: 14px;
    margin-right: 14px;
  }

  .u-section-1 .u-btn-8 {
    margin-top: 7px;
    margin-left: 14px;
  }

  .u-section-1 .u-container-layout-5 {
    padding-bottom: 0;
  }

  .u-section-1 .u-image-5 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-text-11 {
    margin-top: 17px;
    margin-right: -14px;
    margin-left: 14px;
  }

  .u-section-1 .u-text-12 {
    margin-left: 14px;
    margin-right: 14px;
  }

  .u-section-1 .u-btn-9 {
    margin-top: 7px;
    margin-left: 14px;
  }

  .u-section-1 .u-container-layout-6 {
    padding-bottom: 0;
  }

  .u-section-1 .u-image-6 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-text-13 {
    margin-top: 17px;
    margin-right: -14px;
    margin-left: 14px;
  }

  .u-section-1 .u-text-14 {
    margin-left: 14px;
    margin-right: 14px;
  }

  .u-section-1 .u-btn-11 {
    margin-top: 7px;
    margin-left: 14px;
  }

  .u-section-1 .u-container-layout-7 {
    padding-bottom: 0;
  }

  .u-section-1 .u-image-7 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-text-15 {
    margin-top: 17px;
    margin-right: -14px;
    margin-left: 14px;
  }

  .u-section-1 .u-text-16 {
    margin-left: 14px;
    margin-right: 14px;
  }

  .u-section-1 .u-btn-12 {
    margin-top: 7px;
    margin-left: 14px;
  }

  .u-section-1 .u-container-layout-8 {
    padding-bottom: 0;
  }

  .u-section-1 .u-image-8 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-text-17 {
    margin-top: 17px;
    margin-right: -14px;
    margin-left: 14px;
  }

  .u-section-1 .u-text-18 {
    margin-left: 14px;
    margin-right: 14px;
  }

  .u-section-1 .u-btn-14 {
    margin-top: 7px;
    margin-left: 14px;
  }

  .u-section-1 .u-container-layout-9 {
    padding-bottom: 0;
  }

  .u-section-1 .u-image-9 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-text-19 {
    margin-top: 17px;
    margin-right: -14px;
    margin-left: 14px;
  }

  .u-section-1 .u-text-20 {
    margin-left: 14px;
    margin-right: 14px;
  }

  .u-section-1 .u-btn-17 {
    margin-top: 7px;
    margin-left: 14px;
  }

  .u-section-1 .u-text-21 {
    font-size: 4.44444rem;
    margin-top: -3886px;
    margin-right: 15px;
    margin-left: 195px;
  }

  .u-section-1 .u-group-1 {
    width: 206px;
    margin-top: -47px;
  }

  .u-section-1 .u-text-22 {
    margin-top: 0;
    margin-left: 7px;
  }
}

.u-section-1 .u-list-item-1,
.u-section-1 .u-list-item-1:before,
.u-section-1 .u-list-item-1 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-1 .u-list-item-2,
.u-section-1 .u-list-item-2:before,
.u-section-1 .u-list-item-2 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-1 .u-list-item-3,
.u-section-1 .u-list-item-3:before,
.u-section-1 .u-list-item-3 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-1 .u-list-item-4,
.u-section-1 .u-list-item-4:before,
.u-section-1 .u-list-item-4 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-1 .u-list-item-5,
.u-section-1 .u-list-item-5:before,
.u-section-1 .u-list-item-5 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-1 .u-list-item-6,
.u-section-1 .u-list-item-6:before,
.u-section-1 .u-list-item-6 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-1 .u-list-item-7,
.u-section-1 .u-list-item-7:before,
.u-section-1 .u-list-item-7 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-1 .u-list-item-8,
.u-section-1 .u-list-item-8:before,
.u-section-1 .u-list-item-8 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-1 .u-list-item-9,
.u-section-1 .u-list-item-9:before,
.u-section-1 .u-list-item-9 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
} .u-section-2 {
  background-image: linear-gradient(0deg, rgba(0, 139, 139, 1), rgba(0, 139, 139, 1));
  background-position: 50% 50%;
}

.u-section-2 .u-sheet-1 {
  min-height: 592px;
}

.u-section-2 .u-text-1 {
  font-family: D-DIN-Bold;
  margin: 153px auto 0 51px;
}

.u-section-2 .u-text-2 {
  --animation-custom_in-translate_x: 400px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 14px 368px 0 51px;
}

.u-section-2 .u-btn-1 {
  text-transform: uppercase;
  font-weight: 700;
  text-align: center;
  background-image: none;
  border-style: solid;
  letter-spacing: 2px;
  font-size: 0.888889rem;
  margin: 36px auto 60px 150px;
  padding: 18px 24px 18px 23px;
}

@media (max-width: 1399px) {
  .u-section-2 .u-text-1 {
    margin-left: 0;
  }

  .u-section-2 .u-text-2 {
    margin-right: 119px;
    margin-left: 0;
  }

  .u-section-2 .u-btn-1 {
    margin-left: 0;
  }
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-2 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-btn-1 {
    font-size: 0.7777778750000002rem;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 113px;
    margin-right: 0;
  }

  .u-section-2 .u-text-2 {
    width: auto;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-text-1 {
    margin-top: 99px;
  }

  .u-section-2 .u-text-2 {
    margin-top: 13px;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 37px;
    padding-left: 29px;
    padding-right: 29px;
  }
} .u-section-3 {
  background-position: 50% 50%;
  background-size: cover;
}

.u-section-3 .u-sheet-1 {
  min-height: 1107px;
}

.u-section-3 .u-image-1 {
  width: 755px;
  height: 485px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1.1;
  margin: -78px 154px 0 auto;
}

.u-section-3 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: -34px auto 0 174px;
}

.u-section-3 .u-text-2 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 38px 367px 0 229px;
}

.u-section-3 .u-btn-1 {
  text-transform: uppercase;
  font-weight: 700;
  font-size: 1rem;
  background-image: none;
  border-style: solid;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  letter-spacing: 4px;
  margin: 44px 389px 60px auto;
  padding: 18px 42px 18px 41px;
}

@media (max-width: 1399px) {
  .u-section-3 .u-sheet-1 {
    min-height: 918px;
  }

  .u-section-3 .u-image-1 {
    margin-top: -101px;
  }

  .u-section-3 .u-text-2 {
    margin-right: 217px;
    margin-left: 79px;
  }

  .u-section-3 .u-btn-1 {
    margin-right: 89px;
  }
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 914px;
  }

  .u-section-3 .u-image-1 {
    margin-top: -136px;
    margin-right: auto;
  }

  .u-section-3 .u-text-2 {
    margin-right: 96px;
    margin-left: 0;
  }

  .u-section-3 .u-btn-1 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 985px;
  }

  .u-section-3 .u-image-1 {
    width: 720px;
    height: 463px;
    margin-top: -59px;
  }

  .u-section-3 .u-text-1 {
    margin-top: -12px;
  }

  .u-section-3 .u-text-2 {
    margin-right: 0;
  }

  .u-section-3 .u-btn-1 {
    font-weight: 400;
    font-size: 0.8750000000000001rem;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 553px;
  }

  .u-section-3 .u-image-1 {
    height: 274px;
    margin-top: -186px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-text-1 {
    margin-top: 65px;
  }

  .u-section-3 .u-btn-1 {
    padding: 14px 33px 15px 31px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 584px;
  }

  .u-section-3 .u-image-1 {
    height: 302px;
    margin-top: -102px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-text-1 {
    margin-left: 99px;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    --animation-custom_in-translate_x: -200px;
    --animation-custom_in-scale: 1;
    margin-top: 37px;
    margin-bottom: 60px;
  }

  .u-section-3 .u-btn-1 {
    font-size: 0.87500025rem;
    padding-right: 9px;
    padding-left: 8px;
  }
}@font-face {
  font-family: 'D-DIN-Bold';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/D-DIN-Bold.woff);
}
/* page-custom-fonts */
@font-face {
  font-family: 'D-DIN-Bold';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/D-DIN-Bold.woff);
}@font-face {
  font-family: 'D-DIN-PRO-500-Medium';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/D-DIN-PRO-500-Medium.woff);
}@font-face {
  font-family: 'D-DIN-PRO-800-ExtraBold';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/D-DIN-PRO-800-ExtraBold.woff);
}